Bug 71473 - [PATCH] benchmarks/nttcp: unbreak
Summary: [PATCH] benchmarks/nttcp: unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: bill fumerola
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-07 19:50 UTC by Yen-Ming Lee
Modified: 2004-09-21 19:05 UTC (History)
1 user (show)

See Also:


Attachments
nttcp-1.47_1.patch (471 bytes, patch)
2004-09-07 19:50 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2004-09-07 19:50:21 UTC
- rename ARCH to _ARCH_ to avoid variable naming conflict and unbreak this port.
  (ARCH is defined as the output of "/usr/bin/uname -p" in bsd.port.mk)

Port maintainer (billf@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
http://pointyhat.freebsd.org/errorlogs/i386-5-latest/nttcp-1.47_1.log
Comment 1 Yen-Ming Lee freebsd_committer 2004-09-08 02:13:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->billf

Over to the MAINTAINER.
Comment 2 Yen-Ming Lee freebsd_committer 2004-09-21 19:05:01 UTC
State Changed
From-To: open->closed

Committed, thanks.